# ######################页面标题######################

VUE_APP_TITLE = 实验室安全智慧化管控中心

# ####################生产环境配置####################

ENV = 'production'

# #######################版本号#######################

VUE_APP_VERSION_NUMBER = 'V3.0'

# #######################版本编码#######################

VUE_APP_RENEWAL_ENCODING = ''


# ####################版本差异字段####################

VUE_APP_VERSION_DIFFERENCE_FIELD = 'kuangYeDaXue_nanHu'
# VUE_APP_VERSION_DIFFERENCE_FIELD = 'suZhouDaXue'
# VUE_APP_VERSION_DIFFERENCE_FIELD = 'xiBeiNongLinDaXue'

# ####################外网接口配置####################

# 苏州城市学院
VUE_APP_BASE_API = 'lab.zjznai.com/szcsxylabSystem'

# 贵州大学
# VUE_APP_BASE_API = 'lab.zjznai.com/gzdxlabSystem'

# 矿大三期
# VUE_APP_BASE_API = 'sysaqjc.cumt.edu.cn/api'

# 展会
# VUE_APP_BASE_API = 'lab.zjznai.com/zhlabSystem'

# 西农
# VUE_APP_BASE_API = 'labcontrol.nwafu.edu.cn/api'

# 山西农大
# VUE_APP_BASE_API = 'lasfl.sxau.edu.cn/api'

# 1.8外网地址
# VUE_APP_BASE_API = 'lab.zjznai.com/labTest'

# 1.88外网地址
# VUE_APP_BASE_API = 'lab.zjznai.com/appTest'

# 43外网地址
# VUE_APP_BASE_API = 'lab.zjznai.com/labapp'

# 开发人员地址
# VUE_APP_BASE_API = '192.168.1.24:8080'

# ####################内网接口配置####################

# 苏州城市学院
VUE_APP_BASE_LOCAL_API = '192.168.8.2/api'

# 贵州大学
# VUE_APP_BASE_LOCAL_API = '192.168.8.2/api'

# 矿大三期
# VUE_APP_BASE_LOCAL_API = '10.103.75.81/api'

# 展会
# VUE_APP_BASE_LOCAL_API = '192.168.1.12/api'

# 西农
# VUE_APP_BASE_LOCAL_API = '172.16.0.65/api'

# 山西农大
# VUE_APP_BASE_LOCAL_API = 'lasfl.sxau.edu.cn/api'

# 1.8内网地址
# VUE_APP_BASE_LOCAL_API = '192.168.1.8/api'

# 1.88内网地址
# VUE_APP_BASE_LOCAL_API = '192.168.1.88/labSystem'

# 43内网地址
# VUE_APP_BASE_LOCAL_API = '192.168.1.43/api'

# 开发人员地址
# VUE_APP_BASE_LOCAL_API = '192.168.1.24:8080'


# ####################认证平台版本退出接口####################

VUE_APP_OUT_URL = 'https://labcontrol.nwafu.edu.cn/api/auth/cas/logout/applet'

